@if (true) {
  <div class="two-cols-grid">
    <sqtm-core-label
      [text]="
        'sqtm-core.administration-workspace.users.permission.can-delete-from-front'
          | translate
      "
      class="test-case-modification-label"
    >
    </sqtm-core-label>
    <nz-switch
      [ngModel]="userCanDeleteFromFront$ | async"
      [nzControl]="true"
      [nzCheckedChildren]="checkedTemplate"
      [nzUnCheckedChildren]="unCheckedTemplate"
      [attr.data-test-element-id]="'can-delete-from-front'"
      (click)="changeCanDeleteFromFront()"
    >
    </nz-switch>
    <ng-template #checkedTemplate
      ><i nz-icon nzType="check" class="table-icon-size"></i
    ></ng-template>
    <ng-template #unCheckedTemplate
      ><i nz-icon nzType="close" class="table-icon-size"></i
    ></ng-template>
  </div>
} @else {
  <sqtm-core-full-page-loading-icon></sqtm-core-full-page-loading-icon>
}
